NETCFv35.Messages.EN.cab for ce7 needed

Hi experts,

I downloaded sqlce related .cab files for CE7 from the following link:

I also need NETCFv35.Messages.EN.cab file. The original one only supports up to CE6.999. Can you provide the CE7 one for me? thanks.

mike